Bug 54800 - Netscape hangs on startup
Summary: Netscape hangs on startup
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape-alpha   
(Show other bugs)
Version: 7.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-19 11:04 UTC by Dave Shield
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-19 11:04:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Shield 2001-10-19 11:04:25 UTC
Description of Problem:
  If a user's home directory is NFS mounted, then running netscape
hangs before any window or dialog box is displayed.  This happens
whether a .netscape directory exists or not.  If this directory
does not exist, it's created and a file 
appears - but none of the other default configuration files.
  If the home directory is local to the system - everything works
fine.   Other NFS traffic from the same system & fileserver is
OK, as are similarly-configured Intel clients.  It's just our
(solitary) alpha box that's affected.


Version-Release number of selected component (if applicable):
	netscape-{communicator,common}-4.77-1

How Reproducible:
	Very

Steps to Reproduce:
1. Export filestore from NFS server (HP-UX 11.00) 
2. Mount this filestore on the client
3. Create a user account, with their (empty) home directory
   on this filestore
4. Run 'netscape'

Actual Results:
   ~/.netscape directory created
   zero-length file ~/.netscape/nswrapper.copy_defs created
   command hangs until killed

Expected Results:
   Licence dialog box should appear, followed by main netscape window

Additional Information:

Comment 1 Bill Nottingham 2002-01-25 06:12:34 UTC
Unfortunately, we can't fix internal netscape problems - we don't have access to
the source code. You might try reporting this to netscape themselves.


Note You need to log in before you can comment on or make changes to this bug.